Build #7 for reactive-glut-0.1.10

[all reports]

Package reactive-glut-0.1.10
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 15:14:01.065522 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: category-extras-1.0.2 (dependency of reactive-0.11.5)
trying: binary-0.8.3.0/installed-0.8... (dependency of text-1.2.2.1)
trying: semigroupoids-5.1 (dependency of category-extras-1.0.2)
next goal: representable-functors (dependency of category-extras-1.0.2)
rejecting: representable-functors-3.2.0.2, representable-functors-3.2.0.1
(conflict: semigroupoids==5.1, representable-functors => semigroupoids>=3 &&
<4)
rejecting: representable-functors-3.1, representable-functors-3.0.1,
representable-functors-3.0.0.3, representable-functors-3.0.0.2,
representable-functors-3.0.0.1, representable-functors-3.0,
representable-functors-2.5, representable-functors-2.4.0.2,
representable-functors-2.4.0.1, representable-functors-2.4,
representable-functors-2.2.1.1, representable-functors-2.2.1,
representable-functors-2.2, representable-functors-2.1.2 (conflict: binary =>
array==0.5.1.1/installed-0.5..., representable-functors => array>=0.3.0.2 &&
<0.5)
rejecting: representable-functors-2.1, representable-functors-2.0.2,
representable-functors-2.0.1, representable-functors-2.0.0.5,
representable-functors-2.0.0.4, representable-functors-2.0.0.3,
representable-functors-2.0.0.1, representable-functors-2.0,
representable-functors-1.8.0, representable-functors-0.5.0,
representable-functors-0.4.4, representable-functors-0.4.3,
representable-functors-0.4.2, representable-functors-0.4.1,
representable-functors-0.4.0, representable-functors-0.3.0.3,
representable-functors-0.3.0.2, representable-functors-0.3.0.1,
representable-functors-0.3.0, representable-functors-0.2.0,
representable-functors-0.1.0.2, representable-functors-0.1.0.1,
representable-functors-0.1.0 (conflict: binary =>
array==0.5.1.1/installed-0.5..., representable-functors => array>=0.3.0.2 &&
<0.4)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).